<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://dozer.sourceforge.net
          http://dozer.sourceforge.net/schema/beanmapping.xsd">

	<mapping>
		<class-a>fr.ge.common.regent.bean.formalite.profil.modification.ProfilModificationBean</class-a>
		<class-b>fr.ge.common.regent.bean.xml.formalite.profil.modification.IProfilModification</class-b>
		<field-exclude>
			<a>evenement</a>
			<b>evenement</b>
		</field-exclude>
		<field-exclude>
			<a>modifEvenements2</a>
			<b>modifEvenements2</b>
		</field-exclude>
		<field-exclude>
			<a>modifEvenements</a>
			<b>modifEvenements</b>
		</field-exclude>
	</mapping>

</mappings>
